<h1>Search</h1>
Search for a piece of work:
<br/>
<%= start_form_tag({ :controller => "application", :action => "search"}) %>
    <input type="text" name="query" />
    <input type="submit" value="search" />
<%= end_form_tag %>
<br/>
<br/>
or <%= link_to "view all works", :controller => 'works', :action => 'list' %>

